ul {
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-size: 12px;
  font-weight: normal;
}

.platform {
  min-height: 1000px;
  background-color: #f6f6f6;
  padding-bottom: 60px;
}

.platform-ban {
  width: 100%;
  height: 309px;
  position: relative;
  padding-top: 217px;
  background: url("/static/img/platform/platform.png") center top no-repeat;
  background-size: cover;
}

.platform-ban .bantxt {
  width: 1200px;
  margin: 0 auto;
  text-align: left;
}

.ban-img {
  width: 406px;
  height: 134px;
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
}

.btn-wraps {
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  margin-top: 30px;
}

.btn-wraps img {
  height: 14px;
  width: auto;
  vertical-align: middle;
}

.btn-sheet:hover {
  transform: scale(1.1);
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.btn-sheet {
  display: inline-block;
  width: 140px;
  height: 34px;
  font-size: 14px;
  background: #FFF500;
  border-radius: 17px;
  text-align: center;
  line-height: 34px;
  cursor: pointer;
}

.slide-left {
  -webkit-animation: slide-left 1s forwards;
  -moz-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
}

@-webkit-keyframes slide-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@-moz-keyframes slide-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes slide-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-o-keyframes slide-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.nav-second-wrap {
  width: 100%;
  background: #fff;
}

.nav-second {
  position: relative;
  width: 1200px;
  height: 100px;
  margin: 0 auto;
}

.search-box {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  width: 206px;
  height: 36px;
}



.platform-con {
  width: 100%;
  margin: 0 auto;
}

.cards-wrap {
  width: 1200px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.card-item {
  width: 285px;
  height: 230px;
  margin-top: 20px;
  background: #fff;
  animation: cardHoverOut 0.5s both;
  cursor: pointer;
}

.card-item:hover {
  animation: cardHover 0.5s both;
}

@keyframes cardHover {
  0% {
    box-shadow: none;
    transform: scale(1);
  }

  100% {
    transform: scale(1.05);
    box-shadow: 6px 8px 12px #e2dede, -6px 8px 12px #e2dede;
  }
}

@keyframes cardHoverOut {
  0% {
    transform: scale(1.05);
    box-shadow: 6px 8px 12px #e2dede, -6px 8px 12px #e2dede;
  }

  100% {
    box-shadow: none;
    transform: scale(1);
  }
}

.card-logo-wrap {
  position: relative;
  box-sizing: border-box;
  width: auto;
  height: 135px;
  border-bottom: 1px solid #e8e9eb;
}

.card-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  max-width: 280px;
  max-height: 100px;
}

.card-text-wrap {
  text-align: center;
  box-sizing: border-box;
  height: 94px;
  width: auto;
  line-height: 45px;
}

.plat-type-name {
  font-size: 16px;
  color: #666;
}

.plat-status {

  font-size: 14px;
  
  color: #999;
}

.card-item:last-child:nth-child(4n - 1) {
  /* 如果最后一行是3个元素 */
  margin-right: calc(24% + 4% / 3);
}

.card-item:last-child:nth-child(4n - 2) {
  /* 如果最后一行是2个元素 */
  margin-right: calc(48% + 8% / 3);
}

/* 详情窗口 begin */
.plat-detail-wrap {
  position: relative;
  margin: 0 auto;
  width: 1100px;
}

.detail-border {
  position: absolute;
  top: 15%;
  width: 780px;
  background: #fff;
  overflow: auto;
  box-shadow: 1px 1px 5px #a9a9a9, -1px 1px 5px #a9a9a9;
}

.detail-border::-webkit-scrollbar {
  width: 5px;
  height: 16px;
  background-color: #f5f5f5;
}

.detail-border::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #f5f5f5;
}

.detail-border::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.02);
}

.detail-border:hover::-webkit-scrollbar-track {
  background-color: #f5f5f5;
}

.detail-border:hover::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.45);
}

.detail-close {
  position: absolute;
  right: 24px;
  top: 24px;
  width: 28px;
  height: 28px;
  background-image: url("../assets/platform/close.png");
  background-repeat: no-repeat;
  background-size: 28px 28px;
  cursor: pointer;
}

.detail-pre,
.detail-next {
  position: absolute;
  top: 50%;
  width: 24px;
  height: 40px;
  cursor: pointer;
}

.detail-pre:hover,
.detail-next:hover {
  width: 30px;
  height: 50px;
}

.detail-next {
  right: calc(50% - 494px);
}

.detail-pre {
  left: calc(50% - 494px);
}

.detail-logo {
  position: absolute;
  top: 48px;
  left: 90px;
  max-height: 100px;
  max-width: 600px;
}

.detail-stepper {
  margin: 172px auto auto 90px;
}

.detail-stepper .stepper-item-text-4 {
  left: 28px;
}

.detail-text {
  width: auto;
  margin: 24px auto 20px 90px;
  font-size: 16px;
  font-family: Source Han Sans CN;
  line-height: 37px;
  text-align: left;
}

.text-title {
  color: #999;
}

.text-content {
  color: #333;
}

.text-url {
  color: #4a70bc;
}

.inlineBox {
  display: inline-block;
  vertical-align: top;
}

.func-item {
  max-width: 500px;
}

.detail-background {
  position: relative;
  width: 780px;
  height: 100%;
  margin: auto;
}

.el-dialog__wrapper .el-dialog {
  width: 100%;
  margin: 0 auto;
  background: rgba(0, 0, 0, 0);
  border-radius: 0px;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

.el-dialog__wrapper .el-dialog__header {
  padding: 0px 0px 0px;
}

.el-dialog__wrapper .el-dialog__body {
  padding: 0px 0px;
}

.page {
  float: right;
  font-size: 0;
  margin-top: 30px;
}

#page-num {
  display: inline-block;
}

.page-btn {
  display: inline-block;
  padding: 9px 17px;
  margin: 0 1px;
  background: #FFFFFF;
  border: 1px solid #EAEAEA;
  font-size: 14px;
  cursor: pointer;
  color: #333333;
  text-decoration: none;
}

.page-btn.disabled {
  color: #C1C1C1;
  cursor: not-allowed;
  pointer-events: none;
}

.page-btn.disabled:hover {
  color: #C1C1C1;
  border: 1px solid #EAEAEA;
}

.page-btn:hover {
  background: #EBF0FE;
  border: 1px solid #DAE4FD;
}

#page .page-btn {
  padding: 9px 15px;
}

#page .page-btn.active {
  background: #0D58CD;
  border: 1px solid #0D58CD;
  color: #FFF !important;
  cursor: auto;
}

.clearfloat::after {
  content: '';
  display: block;
  height: 0;
  clear: both;
}

.el-input {
  font-size: 14px;
  display: inline-block;
}

.el-input--prefix .el-input__inner {
  padding-left: 30px;
}

.el-input__inner {
  -webkit-appearance: none;
  background-color: #FFF;
  background-image: none;
  border-radius: 4px;
  border: 1px solid #DCDFE6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #606266;
  display: inline-block;
  font-size: inherit;
  height: 40px;
  line-height: 40px;
  outline: 0;
  padding: 0 15px;
  -webkit-transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
  transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
  width: 100%;
}

.el-input__prefix {
  left: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.el-input__prefix {
  position: absolute;
  top: 3px;
  -webkit-transition: all .3s;
  height: 100%;
  color: #C0C4CC;
  text-align: center;
  display: flex;
}

.el-input__prefix img {
  width: 16px;
  height: 16px;
  margin: auto 5px;
  cursor: pointer;
}

.page-blocks {
  width: 1200px;
  margin: 8px auto -20px auto;
}

.nav-select {
  display: flex;
  justify-content: start;
  align-items: center;
  height: 100%;
}

.button-wrap {
  display: flex;
}

#hot {
  margin-right: 28px;
}


.button:hover span{
  color: #186CEA;
}

.button a{
  display: flex;
  flex-direction: column;
  cursor: pointer;
}

.button a img {
  width: 36px;
  height: 36px;
}

.button a span { 
  margin: 4px auto;
  font-size: 14px;
  line-height: 24px;
  color: #333333;
}


#hr {
  width: 1px;
  height: 53px;
  margin: 0px 27px 0px 40px;
  background-image: linear-gradient(#fff, #C0C0C0, #fff);
}

/* 分类tab */
.navS-wrap {
  display: flex;
  flex-direction: column;
}
.navS-wrap,.navS-wrap * {
  box-sizing: border-box;
}
.navS-wrap a {
  color: #333;
}
.navS-list {
  display: flex;
}
.label_liItem{
  position: relative;
  text-align: center;
  height: 36px;
  line-height: 36px;
  padding: 0 18px;
  font-size: 14px;
  color: #333;
  cursor: pointer;
}
/* 第一个 全部分类加粗加右箭头 */
.label_liItem:first-child>a {
  font-weight: bold;
}
.label_liItem:first-child>a::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-left: 2px;
  content: '';
  width: 9px;
  height: 9px;
  background: url('/static/img/platform/down-defaultBold-arrow@2x.png') no-repeat;
  background-size: cover;
  margin-top: 1px;
}
.label_liItem:first-child:hover>a::after,.label_liItem:first-child.navS-active>a::after {
  background: url('/static/img/platform/down-activeBold-arrow@2x.png') no-repeat;
  background-size: cover;
}

.label_liItem:hover>a,.navSchild_item:hover>a {
  color: #186CEA;
}

.navS-active>a {
  color: #186CEA;
}
.navS-child-active>a {
  color: #186CEA;
}
.label_liItem>a {
  position: relative;
}

.navS-child-list {
  display: none;
  position: absolute;
  top: 35px;
  left: 0;
  width: 100%;
  flex-direction: column;
  z-index: 9;
  background: #fff;
  text-align: center;
  border-radius: 0px 0px 12px 12px;
  box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.16);
}
.label_liItem.haskid-item:hover{
  border-radius: 12px 12px 0px 0px;
  box-shadow: 0px -2px 6px 0px rgba(0, 0, 0, 0.16);
}


.label_liItem>a::before {
  opacity: 0;
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  bottom: -4px;
  background: #186CEA;
  z-index: 99;
  transition: all .6s;
}
.label_liItem:hover>a::before {
  opacity: 1;
}
.label_liItem.haskid-item>a::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-left: 2px;
  content: '';
  width: 9px;
  height: 9px;
  background: url('/static/img/platform/down-default-arrow@2x.png') no-repeat;
  background-size: cover;
  transition: transform .2s ease-in;
  -webkit-transition: -webkit-transform .2s ease-in;
}
.label_liItem.haskid-item:hover>a::after {
  background: url('/static/img/platform/down-active-arrow@2x.png') no-repeat;
  background-size: cover;
  transform: translateY(-50%) rotate(180deg);
}